[Bug 9393] "EURO-Fahrschule 2007" starts and runs into an endless loop

wine-bugs at winehq.org wine-bugs at winehq.org
Mon Aug 20 12:34:12 CDT 2007


--- Comment #4 from Mihai Moldovan <ionic at ionic.de>  2007-08-20 12:34:12 ---

"This product requires Microsoft Internet Explorer 4.01 sp2 or greater. Please
exit setup and install the latest Microsoft Internet Explorer."

That's happening when I try to install mdac28. Any clues?

Thanks so far,


Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching all bug changes.

More information about the wine-bugs mailing list